Subject: [Sip] Query on Contact Header present in redirection responses

From: [email-masked]
Date: Thu, 6 Jun 2002 22:05:54 +0530

hi ,
     In a 301/302 redirection responses ,will the sipurl in the Contact
header have headers such as "to" and "From",which identifies a callleg??...
I Guess, this should'nt be the case,coz,this will change the callleg
identifier in the new request and one has to take care of all these
intricacies in the implementation.

If it is allowed, what is the scenario in which such a thing could
occur??...

any comments on this??

thanx and regds,
srikanth

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip